uuid: ca3c6d08-3076-4af1-b6b8-69502dc15c02
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.unpackedheight
id: commerce_product_variation.splashback.unpackedheight
field_name: unpackedheight
entity_type: commerce_product_variation
bundle: splashback
label: 'Height (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
